

/* open-sans-condensed-300 - latin */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-condensed-v12-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Condensed Light'), local('OpenSansCondensed-Light'),
       url('../fonts/open-sans-condensed-v12-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-condensed-v12-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-condensed-v12-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-condensed-v12-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-condensed-v12-latin-300.svg#OpenSansCondensed') format('svg'); /* Legacy iOS */
}

/* open-sans-condensed-300italic - latin */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/open-sans-condensed-v12-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Condensed Light Italic'), local('OpenSansCondensed-LightItalic'),
       url('../fonts/open-sans-condensed-v12-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-condensed-v12-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-condensed-v12-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-condensed-v12-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-condensed-v12-latin-300italic.svg#OpenSansCondensed') format('svg'); /* Legacy iOS */
}

/* open-sans-condensed-700 - latin */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-condensed-v12-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Condensed Bold'), local('OpenSansCondensed-Bold'),
       url('../fonts/open-sans-condensed-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-condensed-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-condensed-v12-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-condensed-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-condensed-v12-latin-700.svg#OpenSansCondensed') format('svg'); /* Legacy iOS */
}



@media all
{
* {margin:0px; padding:0px;}
body {background: #AFBA60;font-size:16px;font-family: 'Open Sans Condensed', sans-serif;color:#3b4312;}
input,textarea{
         font-family: 'Open Sans Condensed', sans-serif;       
}
a{ cursor:pointer;}
ul{ margin-left:20px;}
#container{min-height:600px;margin:0 auto;}
#supersized-loader { position:absolute; top:50%; left:50%; z-index:10; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:#6E7D09 url(../img/progress.gif) no-repeat center center; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;opacity:0.85;}
#supersized { position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
#supersized img{ height:auto; width:auto; position:relative; outline:none; border:none; -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }
#page_margins {min-width: 320px; margin:0px auto;max-width:980px;padding:0px 0%;}
.clr{clear:both;line-height:0px;height:0px;font-size:0px;}
#header { margin: 0px 0px 0px 0px;height: 116px; color: #6E7D09;background:url(../img/uwz_bg_header.png) repeat-x left top; }
#header_inner { padding: 22px 0px 0px 28px;}
#headline{color:#6E7D09; font-size:48px;width:660px;}
#headline a{color:#6E7D09; display:block;text-decoration:none;}
#topheader{font-size:0px;height:14px;line-height:14px;background:url(../img/uwz_bg_top.png) no-repeat center top;}


#footer_container{position:fixed;bottom:0px;width:100%;}
#footer {width:980px;min-width: 320px; margin:0px auto;color:#fff; font-size:15px;height: 93Px; text-align:center;background:url(../img/uwz_bg_footer.png) no-repeat center top;;}
#footer a {color:#fff;}
#footer_inner{padding:26px 25px 8px;text-align:right;}
#footermenu{font-size:15px; text-transform: uppercase;font-weight:bold;color:#fff;}
#footermenu a{text-decoration:none;color:#b7b700;}
#footermenu a:hover{text-decoration:underline;color:#fff;}
#copyright{color:#b7b700;padding-right:5px;}
#copyright a{color:#b7b700;}

#nav{background:#b7b700;width:100%;}
#nav_main {  
                width:100%;
                color: #fff;
                background:#b7b700;
}
#nav_main ul {   
  margin:0 0 0 5px;  
  list-style:none;
  height:45px;
}  
#nav_main li {
  float:left;  
  padding:0px;
  margin:0px;  
  height:45px;
}

#nav_main li a {
  font-size:22px;
  float:left;
  display:block;
  color:#494427;
  margin-top:0px;
  padding:6px 23px 8px;
  text-decoration:none;    
  text-align: center;
  text-transform: uppercase;
  width: auto; /* nur IE 5.x */
  width/**/:/**/ .1em; /* f�r IE 6.0 */  
}
#nav_main > ul a {width:auto;}  /* f�r alle anderen Browser */
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#nav_main a {float:none;}
/* End IE5-Mac hack */
#nav_main li a:hover {     
    color:#494427;
    background:#fff;   
}
#nav_main #current { }
#nav_main #current a { 
    color:#494427;
    background:#ecf2e8;
    border-bottom:0px solid #ecf2e8;    
}

/* ######################################################################################################
** ### Formatierung der Inhaltsspalten ##################################################################
** ######################################################################################################
*/

#main {margin-top:17px;margin-bottom:110px;} 
/* Rechte Spalte */
#col2 {width:310px;float:right;background:#ecf2e8;}
#col2_content {padding: 16px 0px 25px 30px;font-size:15px;}
/* Mittlere Spalte */
#col3{ margin-left: 0Px;float:left;width:640px;background:#ecf2e8;}
#col3_start{background:#ecf2e8;margin-bottom:20px;}
#col3_content { padding:16px 30px 25px 30px; }
#col3_content_start { padding:16px 0px 7px 30px; }
#col3_content_start img{margin-left:20px;}

h1 {font-size:28px; font-weight:normal; color:#494427; margin:0px 0px 5px -46px;padding:0px 0px 0px 46px;background:url(../img/uwz_headline_circle.png) no-repeat left 2px;}
h1 a{color:#494427;text-decoration: none;}
h1 a:hover{text-decoration: underline;background:none;color:#494427;}

#col2 h1 a{color:#494427;text-decoration: none;}
#col2 h1 a:hover{text-decoration: underline;background:none;color:#494427;}

#box_right h1 a{color:#494427;text-decoration: none;}
#box_right h1 a:hover{text-decoration: underline;background:none;color:#494427;}

#col2 h2 {font-size:18px; font-weight:normal; color: #fff;margin-bottom:3px;}
p.bodytext{color:#3b4312;}
#col2 p.bodytext, #col2 a{}
#col3 a{color:#596A0A;}

#box_left_container{float:left;width:310px;background:#ecf2e8;height:290px}
#box_left{padding:16px 0px 7px 30px; }
#box_middle_container{width:310px;background:#ecf2e8;margin-left:336px;height:290px}
#box_middle{padding:16px 0px 7px 30px; }
#box_right_container{float:right;width:310px;background:#ecf2e8;height:290px}
#box_right{padding:16px 0px 7px 30px; }



.box{
  border-bottom:2px #e5e5e6 solid;
  border-right:9px #e5e5e6 solid;
  margin: 0px 0 10px 0px;
  padding:5px 0px 5px 2px;
  background:#f4f4f4; 
  opacity:0.8;
  }
.box:hover{
 background:#fff;
 opacity:1; 
 }
.content_box{
  font-weight:normal;
  padding:0px;  
  }  
.content_box2{  
  font-size: 12px; 
  font-weight: normal;
  padding:5px 5px 5px 7px;
  border-bottom:0px solid #ddd;
  }
.content_box_text{
 text-align:left;
 padding:0px 0px 4px 7px; 
  }  

.image_content2{
  float:left; 
  margin: 0px 12px 8px 0px;
  padding: 1px;
  border:1Px solid #ccc;
  }

.foto{
  margin: 0px 0px 8px 0px;
  padding: 4px;
  border:1Px solid #ccc;
  }
  
.foto_teaser{
  float:left;
  margin: 0px 12px 8px 0px;
  padding: 4px;
  border:1Px solid #ccc;
  }
  
.img_modul{
  margin: 0px 0px 5px 0px;
  padding: 4px;
  border:1Px solid #fff;
  background:#F8D796;
  }

.image_spalte{  
  margin: 0px 0px 0px 0px;
  padding: 1px;
  border:1px solid #aaa;}
}
.line_roof{
  font-size:11px;
  font-weight:normal;
  color: #999; 
  margin: 0px; 
  background:transparent url() no-repeat; 
  background-position:right;
  }  
.headline_content{
  font-size:22px;
  font-weight: normal;  
  color: #666;   
  }
.headlines_suche{
  font-size:18px;
  font-weight:bold;  
  color: #666;   
  } 
.subheadline{
  font-size:16px;
  font-weight:bold;
  
  color: #444; 
  margin: -6px 0 10px 0; 
  background:transparent url() no-repeat; 
  background-position:right;
  }
.txt_bold{
  font-weight:bold;
}
.txt_startbox{
  padding:10px 3px 0px 3px;
  text-align:left;
  color:#444;
  font-size:14px;
}
.letter{
  float:left;
  font-size:90px;
  font-weight:normal;  
  color: #666; margin:19px 2px 6px 0;  
  }    
  
.trenner{
margin: 0 0 1em 0;
}
.trenner2{
margin: 0 0 2em 0;

}
.trenner3{
clear:left;
}
.clr_content{
 clear:both;
 line-height:0px;
 height:0px;
 font-size:0px;}
 
.clr_left{
 clear:left;
 line-height:0px;
 height:0px;
 font-size:0px;}
 

.line_grey{
 background:#ddd;
 line-height:1px;
 height:1px;
 font-size:0px; 
 margin-bottom:10px;
}

.seperator{
  margin-top:10px;
  display:block;}
  
.contactleft, .csc-mailform-field label{
  clear:both;
  float:left;
  width:140px;
  text-align:right;
  margin:2px 0px 0 0;
  padding:4px;
  display:block;
}

.contactright, .csc-mailform-field input{
   padding:6px;  
}
.csc-mailform-field{
  clear:both;
  padding-bottom:4px;
                
}
.contactform, #mailform{
  padding:10px 0 5px 0;
}
fieldset{border:0px;}
.contactleft2{
  clear:both;
  float:left;
  width:230px;
  text-align:right;
  margin:4px 0px 0 0;
  padding:4px;
}

.contactright2{
  margin:0px 0px;
  padding:6px;  
}

.contactform2{
  background:#e5e5e6;
  border:3px #ddd solid;
  padding:10px;
}

.left{
  float:left;
  margin-right:12px;
}
.right{
  float:right;
  margin-left:12px;
}
.txt_sidebar {
  font-size:11px;
  padding-right:20px;
  
}
.readon{
  font-weight:bold;
  text-decoration:underline;
}
.textlink{text-decoration:underline;}
.back_button a{background:#fff;display:inline-block;padding:3px 6px;opacity:0.8;}
.extern{
  background:transparent url(../../img/icon_link_extern.gif) no-repeat 0px 0px;
  padding-left:17px;
  text-decoration:underline;
}
#mailformaddress{padding:5px;font-family: Tahoma, Arial, sans-serif;}
.button, input.csc-mailform-submit{
  padding:6px 0px;
  color:#fff;
  background:#6e7d09;
  font-weight:bold;
  cursor:pointer;
  border:0px;
  margin-left:148px;
  width:200px;
}

.tx-powermail {
    color: #444;
    width: auto !important;
}
.powermail_form h3{
                display:none; 
}
.tx-powermail .powermail_fieldset .powermail_field {
    border: 1px solid #bbb;
    color: #444;
    float: right;
    font-size: inherit;
    margin: 0;
    padding: 5px;
    width: 50% !important;
}
.tx-powermail .powermail_fieldset {
    background: none !important;
    border: 1px solid #B7B700 !important;
    clear: left;
    margin: 20px 0 20px !important;
    padding: 10px;
     border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
}
.tx-powermail .powermail_fieldset .powermail_radio_outer, .tx-powermail .powermail_fieldset .powermail_captcha_outer, .tx-powermail .powermail_fieldset .powermail_check_outer, .tx-powermail .powermail_fieldset .powermail_fieldwrap_text, .tx-powermail .powermail_fieldset .powermail_fieldwrap_file_inner ul:not(.parsley-errors-list) {
    background-color:transparent !important;
    border: 0px solid #bbb !important;
    float: right;
    list-style: outside none none;
    margin: 0;
    padding: 0px !important;
    width: 50% !important;
}
.tx-powermail .powermail_fieldset .powermail_field.powermail_submit, .tx-powermail .powermail_fieldset .powermail_field.powermail_reset {
    background-color: #596A0A !important;
    border: 0px solid #eee !important;
    color: white;
    cursor: pointer;
    font-weight: bold;
    font-size:20px;
    border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
    margin: 5px 0 0;
    padding: 5px 20px;
}

.tx-powermail .powermail_fieldset .parsley-errors-list {
    background-color: #f2dede;
    border: 1px solid #ebccd1;
    clear: left;
    display: none;
    float: right;
    list-style-type: none;
    margin: 5px 0 20px;
    padding: 0;
    width:285px !important
}

.no_list{
  list-style-type:none;  
}

p#cross-links { text-align: left }
a:focus { outline:none }
.stripViewer .panelContainer .panel ul {
  text-align: center;
  margin: 0px;
}
.galleria-info-link{background-color:#AE0E1B;}
#col3 DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap, #col3 DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap{margin:9px 12px 6px 6px;background:#6E7D09;padding:0px 6px 6px 0px;}
#col3 DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap, #col3 DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap{margin:9px 0px 6px 12px;background:#6E7D09;padding:0px 6px 6px 0px;}
#col3 DIV.csc-textpic DIV.csc-textpic-single-image IMG{margin:-6px 0px 0px -6px;}
.csc-textpic-caption{font-size:11px;}

li.csc-textpic-imagecolumn{display:inline;}
.csc-textpic-imagecolumn img{overflow:hidden;}


.btn_liste{
  float:left;
  margin-right:2px;
  }
.btn{  
  background:#6e7d09;
  font-weight:bold;
  cursor:pointer;
  border:0px;
  margin-left:0px;
  padding:3px 5px;
  color:#fff;
  font-weight:bold;
  font-size:18px;
}
.erg_backlink{float:right;}
.item_neu{
                margin:-12px 0px 0px -6px;
                background:#f4f4f4 url(../img/icon_book.png) 10px 8px no-repeat;
                padding:9px 12px;
                font-size:13px;
}
.item_neu_container{
                background:#ddd;
                margin-bottom:16px;
                padding:6px 6px 6px 0px;
                margin-left:6px;
}
.item_neu div label{
                float:left;
                display:block;
                width:110px;
                text-align:right;
                margin-right:6px;
                font-weight:bold;
                font-size:12px;
}
.item_row{
                clear:both;
}
#quicksearch{
                margin:10px 25px;
                float:right;
                height:68px;
                width:306px;
                z-index:10;
                position:relative;
                }
#quicksearch form{
                padding:30px 0px 20px 0px;
}
#search_query{
             font-family: 'Open Sans Condensed', sans-serif;
             width:235px;
             font-size:18px;
             padding:6px 4px 7px;
             margin:0px;
             vertical-align: middle;
             border:1px solid #596A0A;
             -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
#tx-indexedsearch-searchbox-sword{
             font-family: 'Open Sans Condensed', sans-serif;
             width:235px;
             font-size:18px;
             padding:2px 4px 3px;
             margin:0px;
             vertical-align: middle;
             border:1px solid #596A0A;
             -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
#searchbox_btn{
              
  font-weight:bold;
  cursor:pointer;
  border:0px;
  margin-left:-8px;
  padding:0px;
  color:#6e7d09;
  font-weight:bold;
  font-size:16px;
  vertical-align: middle;
}
#tx-indexedsearch-searchbox-button-submit, .tx-felogin-pi1 input{
              
  font-weight:bold;
  cursor:pointer;
  border:0px;
  margin-left:0px;
  padding:0px;
  background:#596A0A;
                color:#fff;
                cursor:pointer;
  font-weight:bold;
  font-size:16px;
  vertical-align: middle;
  -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
font-family: 'Open Sans Condensed', sans-serif;
             padding:3px 4px 4px;
}
#col3_content .tx-indexedsearch-info{
                background:#fff;
                padding:2px 4px;
                margin-top:3px;
                font-size:12px;
                font-weight:bold;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup{
                color:#596A0A;
}
.tx-indexedsearch-form label{
                display:none;
}

.tx-indexedsearch .res-tmpl-css{
                clear:none;
}
.tx-indexedsearch legend{
                display:none;
}

li input, li textarea, #user, #pass{
           font-family: 'Open Sans Condensed', sans-serif;
             width:235px;
             font-size:16px;
             padding:3px 4px 4px;
             margin:0px;
             background:#fff;
             vertical-align: middle;
             border:1px solid #596A0A;
             -webkit-border-radius: 4px;
                -moz-border-radius: 4px;
                border-radius: 4px;
                cursor: default;
                color:#000;
                margin-bottom:2px;
}

li.csc-form-confirmation-false input{
                cursor:pointer;
}
li.csc-form-confirmation-true input{
                background:#596A0A;
                color:#fff;
                cursor:pointer;
}
div.csc-mailform li.csc-form-element{
                margin-bottom:4px;
}

.csc-mailform p{
                padding-bottom:12px;
}

#field-7{
                margin-left:225px;
                background:#596A0A;
                color:#fff;
                cursor:pointer;
                width:244px;
}
div.csc-mailform fieldset ol {
    padding: 0px;
    margin-top:14px;
}
div.csc-mailform fieldset li {
    list-style: none outside none;
    margin-bottom: 0.5em;
    padding: 0em;
}
div.csc-textpic, div.csc-textpic div.csc-textpic-imagerow, ul.csc-uploads li {
    overflow: visible;
}
.csc-textpic-text ul{
                margin-left:20px;
}
.csc-textpic-text ul li{
                margin-bottom:6px;
}
.csc-linkToTop{
                margin-top:20px;
}
#box_right p, #col2 p{
                margin-bottom:6px;
}
#box_right .bodytext a, #col2 .bodytext a{
                background:#fff;
                padding:0px 6px;
                line-height:24px;
                font-size:18px;
                color:#6e7d09;
                text-decoration: none;
                margin-right:3px;
}
#box_right a:hover, #col2 a:hover {

                background:#596A0A;
                color:#fff;
}
.news-latest-item h2{
                padding-top:4px;
                 
                }
                
.news-latest-item h2 a{
                font-size:20px;
                color:#596A0A;
                 text-decoration: none;
                 
                }
.news-latest-morelink a{
                color:#596A0A;
                font-weight:bold;
}
.news-list-container{padding:0px;}
.news-list-container H2{padding-bottom:8px;}
.news-list-container IMG{margin:5px 0px 10px 0px;}
.news-list-item{padding-bottom:25px;}
.news-list-item h2 a{text-decoration: none;}
#subheader h2{
                font-size:16px;
                font-weight:bold;
}
.news-single-item{padding:0px;}
.news-single-img{margin:5px 16px 12px 0px; float:left;}
.news-single-img img{margin-bottom:6px;}
.news-single-backlink{margin-top:8px;clear:left;}
.news-single-backlink a{background:#fff;padding:3px 5px;text-decoration:none;}
.news-single-rightbox{float:none;text-align:left;}
.news-list-morelink a{color:#fff;padding:0px 5px;}
.tx-keyac-pi1{overflow:hidden;}
.message-success{ margin-bottom:12px;}
.csc-sitemap ul{
                margin-left:20px;
}
.news-latest-img{
                height:90px;
                overflow:hidden;
}
.news-list-img{
               float:left;
               margin:0px 16px 16px 0px;
}
.cc_container .cc_message, .cc_container .cc_btn {
    font-size: 0.8em;
    line-height: 1.1em !important;
    margin-top: 0px !important;
    font-family: 'Open Sans Condensed', sans-serif !important;
}